{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

    <h1>Register</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}

        <div class="form-check">
            {{ form_widget(registrationForm.agreeTerms) }}
            {{ form_label(registrationForm.agreeTerms)  }}
        </div>
    {{ form_end(registrationForm) }}
{% endblock %}
